<?xml version="1.0" encoding="UTF-8"?>
<!--  Diese Definition ist erforderlich um im Client ein neues Thema zu definieren. Es reicht also wenn der Client das
einmal hat. -->
<themes>
  <theme id="albfreetheme" producttype="PRODUCT_FOTOBOOK" expiry="209912312359" thumbnail="">
    <description>Kostenlose Thementeile</description>
    <titlepage bgcolor="#fff5de" />
    <keyaccounts>
    </keyaccounts>
    <bindings>
	    <binding>softcover</binding>
	    <binding>hardcover</binding>
	    <!--<binding>booklet</binding>-->
    </bindings>
    <backgrounddownload>http://www.cewe.eu/hu/packages/photobook_theme_design/</backgrounddownload>
    <contentdownload>http://www.cewe.eu/hu/packages/photobook_theme_design/</contentdownload>
    <logos>
    </logos>
    <spinetext use="true"/>
    <content movable="true" noCoverAtStartup="false" normalBackgrounds="true" customBackgrounds="true"/>
    <defaultcategories background="Multicolor" clipart="Urlaub" fading="Verläufe" content="" />
  </theme>
</themes>
